%global momorel		1
%define shortname	icon-theme
%global md5sum_src0 1d0821cb80d394eac30bd8cec5b0b60c
Summary: Basic requirement for icon themes
Name: hicolor-icon-theme
Version: 0.9
Release: %{momorel}m
URL: http://icon-theme.freedesktop.org/wiki/FrontPage
## http://icon-theme.freedesktop.org/wiki/HicolorTheme
%NoSource 0 http://icon-theme.freedesktop.org/releases/%{name}-%{version}.tar.gz %{md5sum_src0}
NoSource: 0
License: GPL
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

%description
Contains the basic directories and files needed for icon theme support.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make DESTDIR=%{buildroot} PREFIX=/usr install

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{_datadir}/icons/hicolor/index.theme
%dir %{_datadir}/icons/hicolor/128x128/*
%dir %{_datadir}/icons/hicolor/16x16/*
%dir %{_datadir}/icons/hicolor/192x192/*
%dir %{_datadir}/icons/hicolor/22x22/*
%dir %{_datadir}/icons/hicolor/24x24/*
%dir %{_datadir}/icons/hicolor/32x32/*
%dir %{_datadir}/icons/hicolor/36x36/*
%dir %{_datadir}/icons/hicolor/48x48/*
%dir %{_datadir}/icons/hicolor/64x64/*
%dir %{_datadir}/icons/hicolor/72x72/*
%dir %{_datadir}/icons/hicolor/96x96/*
%dir %{_datadir}/icons/hicolor/scalable/*

%changelog
* Sat Feb 18 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.9-1m)
- update to 0.9

* Mon May 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.5-1m)
- version 0.5
- import from Fedora Core 1

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt
                                                                                
* Wed Feb  4 2004 Alexander Larsson <alexl@redhat.com> 0.3-1
- update to 0.3
                                                                                
* Fri Jan 16 2004 Alexander Larsson <alexl@redhat.com> 0.2-1
- Initial build.

